
Base Distribution - Task # 40710

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Mattias Nilsson
Updated: 2012-10-04 Due date:
Subject: If you click publish, the button should be immediately deactivated
Description

Associated revisions
Revision d96adac6 - 2012-09-27 00:03 - Aske Ertmann 

[FEATURE] If you click publish, the button should be immediately deactivated

This was already implemented before the VIE integration, using the sendAllToServer
method. This code makes use of that method again.

Change-Id: Ic6c1a31c98439b7191d69ed3cd8b13c09d32ce6e
Resolves: #40710

History
#1 - 2012-09-16 15:17 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#2 - 2012-09-16 15:18 - Mattias Nilsson
- Status changed from New to Accepted

#3 - 2012-09-16 15:20 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14619

#4 - 2012-09-16 15:20 - Mattias Nilsson
- Status changed from Accepted to Under Review

#5 - 2012-09-27 00:04 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14619

#6 - 2012-09-28 12:35 - Anonymous
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d96adac67420165ce93a8eca9f5226182f5db71e.
#7 - 2012-10-04 13:52 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
